package jvm.createthread;

public class CreateByThread extends Thread{
    @Override
    public void run(){
        System.out.println("create new thread by extending Thread");
    }

    public static void main(String[] args) {
        CreateByThread createByThread = new CreateByThread();
        createByThread.start();
    }
}
